# struct definition

Definition of one toSQL statement with its description and versions. More...

Full name | `toSQL::definition`
Definition | `#include <tosql.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString Description
- bool Modified
- std::list<version> Versions

## Detailed Description

Definition of one toSQL statement with its description and versions.

QString Description

### Description

bool Modified

### Modified

std::list<version> Versions

### Versions

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.